Subject: an archive of list traffic to date is now available via ftp

From: Chris Siebenmann <cks>
Date: Wed, 17 Feb 1993 15:06:39 -0500

As /pub/sam/sam-fans-list on ftp.sys.utoronto.ca (128.100.2.220).
Enjoy.

	- cks